This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 519995

Summary: nss-config --includedir should print /usr/include/nss3, breaks glibc build
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: nssAssignee: Elio Maldonado Batiz <emaldona>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: emaldona, kdudka, kengert, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-28 11:15:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 473303    

Description Warren Togami 2009-08-27 17:59:58 EDT
nss-3.12.3.99.3-21.fc12

nss-devel contains /usr/bin/nss-config
nss-config is run during builds of some packages like glibc to find certain .h files.  nss-config --includedir currenty prints nothing, breaking glibc and possibly other builds.
Comment 1 Rex Dieter 2009-08-28 11:15:12 EDT

*** This bug has been marked as a duplicate of bug 519391 ***